{ OPENFILE contains declarations and statements for opening a text file }

    name1,name2: string[14];
    datei1,datei2: text;


writeln; write('File name: '); readln(name1);
assign(datei1,name1);
{$I-} reset(datei1) {$I+};
if Ioresult<>0 then writeln('Datei ',name1,' nicht gefunden.')
else
    begin
    end;


